Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update jnr-ffi dependency version #1939

Merged

Conversation

@cprice404
Copy link
Contributor

@cprice404 cprice404 commented Sep 2, 2014

A recent commit seems to have bumped the version number of the
jnr-posix dependency, which has a transitive dependency on
jnr-ffi 1.0.10. However, the jruby-core pom still specifies
an explicit dependency on 1.0.7. This updates it to 1.0.10.

A recent commit seems to have bumped the version number of the
jnr-posix dependency, which has a transitive dependency on
jnr-ffi 1.0.10.  However, the jruby-core pom still specifies
an explicit dependency on 1.0.7.  This updates it to 1.0.10.
headius added a commit that referenced this pull request Sep 2, 2014
…ep-ver

Update jnr-ffi dependency version
@headius headius merged commit da593bf into jruby:jruby-1_7 Sep 2, 2014
1 check failed
1 check failed
@enebo
continuous-integration/travis-ci The Travis CI build failed
Details
@enebo enebo added this to the JRuby 1.7.15 milestone Sep 2, 2014
@headius
Copy link
Member

@headius headius commented Sep 2, 2014

Thanks!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
None yet
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

3 participants